Subject: Nokia N900: microphone mixers

From: [email-masked] (Pali Rohár)
Date: Fri, 20 Jan 2017 14:38:30 +0100

On Friday 20 January 2017 14:31:59 Pavel Machek wrote:
> Hi!
> 
> Do you have any idea how to control the microphone? I'd like the audio
> source to be microphone on headset (not the built in one). So I run
> alsamixer, set everything in "capture" section to zero... and I still
> get the audio from the internal microphone :-(.
> 
> Tested with arecord | aplay.
> 
> Any ideas?

Hi! Try to set Jack Function to Headset or enable b HS Mic.

-- 
Pali Roh?r
pali.rohar at gmail.com